System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

need to upgrade fiber channel ?

 
SOLVED
Go to solution
Ludovic Derlyn
Esteemed Contributor

need to upgrade fiber channel ?

Hi

this is my configuration

EVA 4400 xcs 0952200 ,next upgrade 09534000
Command view eva 9.01 ,next 9.03

fiber channel on rx2620 is FibrChanl-00 B.11.23.0712 PCI FibreChannel;Supptd HW=A6795A,A5158A
FibrChanl-01 B.11.23.08.02 FibrChnl;SupptdHW=A6826A,A9782A,A9784A,AB378A,AB379A,AB465A,AD193A,AD194A,AD300A
FibrChanl-02 B.11.23.0712 PCIe FibreChannel;Supptd HW=AD299A,AD355A

need to upgrade ?

thanks
3 REPLIES
Steven E. Protter
Exalted Contributor
Solution

Re: need to upgrade fiber channel ?

Shalom,

No requirement to upgrade.

A general bi-annual patch will take you from December 2007 to a newer software set including the Fiber Channel drivers.

It is all good systems administration practice.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Ludovic Derlyn
Esteemed Contributor

Re: need to upgrade fiber channel ?

thanks SEP
Ludovic Derlyn
Esteemed Contributor

Re: need to upgrade fiber channel ?

thanks